drop table "item";
drop table "po";
drop table "client";
create table "client" (
       "id" int primary key,
       "name" varchar2(80),		
       "street" varchar2(80),
       "city" varchar2(80),
       "state" varchar2(80),
       "zip" number(5),
       "country" varchar2(80)
       );

create table "po" (
       "id" int primary key,
       "ship_to" int,
       "bill_to" int,
       "order_date" varchar2(80),
       foreign key ("ship_to") references "client"("id"),
       foreign key ("bill_to") references "client"("id")
       );

create table "item" (
       "po" int,
       "product_name" varchar2(80),
       "quantity" int,
       "price" number(20, 2),
       "ship_date" varchar2(80),
       "part_num" char(6),
       foreign key ("po") references "po"("id")
       );
